import privateApi from "../http/privateCall.axios";

export async function updatePrivacyPolicy(data: string) {
  return await privateApi
    .put("/pp/update", {content: data})
    .then((res) => res.data);
}

export async function getPP() {
  return await privateApi.get("/pp/get").then((res) => res.data);
}
